[Bug 1068145] Re: Fix for CVE-2012-3867 (puppet) is too restrictive - TLS certificates now break

Adam Stokes adam.stokes at canonical.com
Wed Jun 26 14:39:57 UTC 2013


I've started the backport process here: https://bugs.launchpad.net
/precise-backports/+bug/1194901

If anyone is interested in testing out the packages on either Precise,
Quantal, or Raring and provide feedback on that backport request it
would be greatly appreciated! This will also help speed up the backport
approval process.

Thank you
Adam

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to puppet in Ubuntu.
https://bugs.launchpad.net/bugs/1068145

Title:
  Fix for CVE-2012-3867 (puppet) is too restrictive - TLS certificates
  now break

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/puppet/+bug/1068145/+subscriptions



More information about the Ubuntu-server-bugs mailing list